#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-8Fgo1g06KWaGUNiAZkdamS
key:                  hls-code-range-plugin-1.1.0.0-8Fgo1g06KWaGUNiAZkdamS
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  659ad10cf55b4eadfd0e2237a541f635
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-8Fgo1g06KWaGUNiAZkdamS
depends:
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9 base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0
    extra-1.7.13-2HbyNcAy4YaYO3KF14Rpw
    ghcide-1.9.0.0-9vbxnkyw1ugAgvwj4TuhkH
    hashable-1.4.2.0-8EyZ5q0qf6V2oPuIX4Sz4t
    hls-plugin-api-1.6.0.0-KYZAO7TVKWW8F7trnJ2cRB
    lens-5.2.3-502TyVqGvxTATE4UHV9fln
    lsp-1.6.0.0-88LIXO6i4cM6qo53ATJ9Up mtl-2.2.2
    semigroupoids-5.3.7-GrMbjI0UGFz1ppElomscYZ text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.0.0-DcAY6cFNWmp2QJjfa2GrVo

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

